body {
    font-family: 'Graphik-Regular';
    padding: 0;
    margin: 0;
}

.nav-link {
    color: #303134;
    font-family: 'Graphik-Semibold' !important;
    font-size: 17px;
    line-height: 43px;
    padding-top: 10px;
    position: relative;
    padding: 10px 15px;
    margin-bottom: 0 !important;
    text-decoration: none;
}

.container-fluid {
    max-width: 1400px;
}

.nav-link:hover {
    color: #e92b26;
}

.nav-link.menu-btn {
    border: 1px solid #e92b26;
    border-radius: 50px;
    padding: 0px 25px 0px 19px !important;
    display: flex;
    align-items: center;
}

.nav-link {
    padding: 00px 17px !important;
}

.suffesv3-themebtn {
    background: #e92b26;
    padding: 13px 45px;
    display: block;
    width: max-content;
    color: #fff !important;
    font-size: 17px;
    border-radius: 71px;
    font-family: 'Graphik-Semibold';
    border: none;
    margin-top: 20px;
}

.suffesv3-main-heading {
    font-family: 'Graphik-Bold';
    color: #000;
    font-size: 45px;
    margin-top: 0;
    margin-bottom: 0;
}

p {
    font-size: 18px;
    color: #000;
    font-family: 'Graphik-Regular';
    line-height: 30px;
    margin-bottom: 0;
    padding: 0;
    margin-top: 7px;
}

.banner-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.suffesv3-in-masters img {
    position: sticky;
    top: 76px;
}

a {
    text-decoration: none;
}

.banner-content {
    width: 50%;
}

.suffescom-sec-mt {
    margin-top: 80px;
}

.banner-image {
    width: 50%;
}

.banner {
    padding: 50px 00px;
}

.what-is-web3 {
    background: #eee;
    padding: 40px 00px;
}

.flex-center-list {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.professional-web3-platforms li {
    width: 32%;
    margin-bottom: 20px;
}

.successful-blockchain-technologies-wrap {
    background: #fff;
    border-radius: 30px;
    box-shadow: 0px 10px 19px #bbbbbb1a;
    -webkit-box-shadow: 0px 10px 19px #bbbbbb1a;
    padding: 30px;
}

.suffesv3-sub-heading {
    color: #000;
    font-size: 23px;
    font-family: 'Graphik-Semibold' !important;
    margin-top: 0;
    word-break: break-word;
    margin-bottom: 0;
    margin-top: 11px;
}

.new-section-padd {
    padding: 80px 00px !important;
}

.suffesv3-sub-heading a {
    color: #000;
    text-decoration: none;
}

.suffesv3-notable-blockchain li {
    width: 32%;
}

.suffesv3-notable-blockchain {
    background: #F4F8FF;
    margin-top: 80px;
}

footer {
    background: #162a33;
    display: block;
    width: 100%;
    padding: 20px 00px;
}

footer ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0;
    list-style: none;
}

.out_foot {
    width: 23%;
}

.out_foot a {
    color: #fff;
    text-decoration: navajowhite;
    padding: 9px 00px;
    display: block;
}

.footer-heading {
    color: #ddd;
    font-size: 18px;
    margin-bottom: 10px;
    font-family: 'Graphik-Semibold' !important;
}

.out_foot li {
    width: 100%;
}

.suffesv3-notable-blockchain li img {
    aspect-ratio: auto 64/64;
}

.successful-blockchain-technologies-wrap img {
    width: 70px;
    height: 70px;
    margin-bottom: 20px;
    object-fit: contain;
    aspect-ratio: auto 70/70;
}

.ethereum-consultung-company-img-wrap img {
    aspect-ratio: auto 400/400;
    margin: 0 auto;
}

.blockchain-development-baner-img {
    aspect-ratio: auto 500/396;
}

.navbar-brand img {
    aspect-ratio: auto 220/37;
}

.hire-developer-icon {
    aspect-ratio: auto 18/18;
}

.country-dropdown img {
    aspect-ratio: auto 18/12;
}

.suffesv3-main-heading-change.suffesv3-main-heading {
    font-family: 'Graphik-Semibold' !important;
}

.banner-main-img {
    aspect-ratio: auto 500/396;
}

.custom-faq-flex {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    list-style: none;
    justify-content: space-between;
}

.custom-faq-flex li {
    width: 50%;
}

.custom-faq-wrap {
    width: 100%;
    padding: 00px 15px;
    margin-bottom: 13px;
}

.custom-faq-para {
    padding: 10px 15px;
    background: #f9f9f9;
}

.custom-faq-para p {
    color: #000;
    font-size: 17px !important;
    letter-spacing: normal;
    line-height: 26px;
    margin-bottom: 0;
    padding-top: 0px;
    font-family: 'Graphik-Regular';
}

.custom-faq-heading {
    font-family: Graphik-Semibold;
    color: #212529;
    font-size: 18px;
    position: relative;
    margin: 0;
    background: #f2f2f2;
    padding: 23px 33px 25px 18px;
}

.logo img {
    aspect-ratio: auto 220/37;
}

.range-of-topweb3-technologies li {
    width: 32%;
    margin-bottom: 30px;
}

.successful-blockchain-technologies-wrap img {
    width: 70px;
    height: 70px;
    margin-bottom: 20px;
    object-fit: contain;
    aspect-ratio: auto 70/70;
}

.suffescom-whyus-sec-wrap {
    background: #f8fbfb;
    padding: 23px;
    border-radius: 20px;
}

.suffesv3-heading-bottom-padd {
    padding-bottom: 50px;
}


.suffesv3-banner-carousel {
    border: 1px solid #cccccc38;
    padding: 22px 00px;
    border-right: 0;
    border-left: 0;
}

.range-of-topweb3-technologies li {
    width: 32%;
    margin-bottom: 30px;
}

.suffescom-whyus-sec li {
    width: 32%;
    margin-bottom: 20px;
}

.suffesv3-redefine-solution ul li {
    width: 16%;
    text-align: center;
}

.refine-blockchain-idea-container {
    background: #33838608;
    border-radius: 34px;
    padding: 50px;
}

.col-lg-6.col-md-6.col-sm-12.col-xs-12.order-sm-2 {
    width: 50%;
    float: left;
}

.suffesv3-btn {
    font-size: 18px;
    color: #000 !important;
    font-family: 'Graphik-Semibold' !important;
    display: inline-flex;
    align-items: center;
    background: transparent;
    border: 0;
    outline: none !important;
    margin-top: 20px;
}

.suffesv3-btn i {
    width: 35px;
    height: 33px;
    color: #fff;
    background: #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 9px;
    font-size: 25px;
}

.suffesv3-build-deploy-grow-wrap {
    background: #33838608;
    border-radius: 34px;
    padding: 50px;
}

.col-lg-7 {
    width: 58.33333333%;
}

.suffesv3-call-schedule-wrap .suffesv3-sub-heading {
    font-size: 60px;
}

.col-lg-5 {
    width: 41.66666667%;
}

.suffesv3-banner-carousel li img {
    aspect-ratio: auto 146/41;
}

.suffesv3-redefine-solution.unlock-blockchain-potential img {
    aspect-ratio: auto 146/41;
}

.refine-blockchain-idea img {
    aspect-ratio: auto 450/396;
    margin: 0 auto;
}

.suffesv3-call-schedule-img {
    aspect-ratio: auto 415/338;
    margin: 0 auto;
}

.suffesv3-in-masters img {
    aspect-ratio: auto 435/577;
    margin: 0 auto;
}

.suffesv3-in-masters {
    background-image: linear-gradient(to right, #E2F5FF85, #FFE2D836);
}

.suffesv3-in-masters ul {
    padding-left: 59px;
    padding-right: 20px;
    border-left: 1px solid #ccc;
}

.suffesv3-in-masters ul li .suffesv3-in-masters-wrap::after {
    background-color: #E92B26;
    border: 4px solid #fff;
    border-radius: 50%;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .15);
    content: '';
    height: 18px;
    left: -69px;
    position: absolute;
    top: 0px;
    width: 18px;
}

.suffesv3-in-masters ul li {
    margin-bottom: 43px;
    width: 100%;
    position: relative;
}

.suffesv3-in-masters-wrap .suffesv3-sub-heading {
    margin-top: 0;
}

.suffesv3-call-schedule li {
    width: 48%;
    margin-bottom: 46px;
}

footer ul li {
    width: 19%;
}

.footer-menu-list li {
    width: 100%;
    padding-bottom: 8px;
}

.footer-menu-list li a {
    color: #9a9a9a;
    font-family: 'Graphik-Regular' !important;
    font-size: 14px;
    line-height: 19px;
    padding-bottom: 10px;
    text-decoration: none;
}

footer {
    padding: 40px 00px 00px 00px;
}

.footer-contact-us-list img {
    position: absolute;
    left: 0;
    top: 4px;
}

.footer-contact-us-list li {
    padding-left: 26px;
    position: relative;
}

.footer-contact-us-list li:last-child {
    padding-left: 0;
}

.social-list i {
    border-radius: 50px;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
    text-align: center;
    width: 30px;
    font-size: 19px;
    background: transparent !important;
}

.social-list li {
    margin-bottom: 10px;
}

.copy_right {
    background-color: #0f2028;
    margin-top: 30px;
    text-align: center;
    width: 100%;
}

.copy_right>p {
    color: #fff;
    font-family: 'Graphik-Regular' !important;
    font-size: 13px;
    line-height: 31px;
    margin: 0px;
    padding: 10px 00px;
}

.footer-menu-list li a:hover {
    color: #e92b26;
}

.pt-0 {
    padding-top: 00px !important;
}

.pb-0 {
    padding-bottom: 00px !important;
}

.envlope_col {
    background: url("../images/sprite_icons.webp") 0 -15px rgba(0, 0, 0, 0);
    height: 14px;
    left: 4px;
    position: relative;
    width: 30px;
    transition: 0.5s;
    margin-right: 13px;
}

.top-menu-list {
    margin: 0;
    display: flex;
    justify-content: flex-end;
    list-style: none;
    width: max-content;
    padding: 0;
    border-bottom: 1px solid #eee;
    margin: 0 0 0 auto;
}

.dropdown button {
    background: transparent;
    border: 0;
    display: flex;
    align-items: center;
    padding: 10px 15px;
    font-size: 14px;
}

.hire-developer-icon {
    margin-right: 6px;
}

.country-icon {
    margin-left: 6px;
}

.top_case_study_col {
    background: url(../images/sprite_case_icons.webp) 0px -0px rgba(0, 0, 0, 0);
    float: left;
    height: 23px;
    left: 0;
    margin-right: 7px;
    position: relative;
    top: 0px;
    transition: all 0.4s ease-out 0s;
    width: 24px;
}

.case-study-button {
    background-color: #e92b26 !important;
    color: #fff;
}

.sprite-bg {
    background: url(../images/sprite-icon-all.webp) no-repeat;
    margin-right: 10px;
}

.usa.sprite-bg {
    width: 18px;
    height: 12px;
    background-position: -776px -127px;
}

.uk.sprite-bg {
    width: 17px;
    height: 13px;
    background-position: -799px -126px;
}

.india.sprite-bg {
    width: 18px;
    height: 12px;
    background-position: -821px -127px;
}

.dropdown a {
    color: #000;
    display: flex;
    align-items: center;
    padding: 5px 12px;
}

.hire-a-developers-list.dropdown-menu {
    width: 264px;
}

header .dropdown-menu {
    box-shadow: 0 8px 15px 0 rgba(103, 103, 103, 0.4);
    -webkit-box-shadow: 0 8px 15px 0 rgba(103, 103, 103, 0.4);
    border: 0;
}

.country-dropdown-list.dropdown-menu {
    width: 82px !important;
    max-width: 82px;
    min-width: 82px;
}

.country-dropdown-list.dropdown-menu img {
    margin-left: 7px;
}

.dropdown a:hover {
    color: #e92b26;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.pop_cust>p {
    background-color: #e92b26;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    height: 24px;
    line-height: 22px;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    text-align: center;
    width: 93px;
}

.pop_cust {
    border-radius: 8px;
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    left: 126px;
    top: 0px;
    width: auto;
}

.footer-menu-list li {
    position: relative;
}

.pop_cust p::before {
    color: #e92b26;
    content: "";
    font-family: fontawesome;
    font-size: 21px;
    left: -7px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.navbar-brand img {
    position: relative;
    bottom: 19px;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.full-width-menu.dropdown-menu {
    width: 96%;
    left: 50%;
    transform: translateX(-50%);
    top: 90%;
    padding: 0;
}

header .navbar-nav .dropdown {
    position: inherit;
}

.navbar .dropdown-toggle {
    font-size: 17px;
    font-family: 'Graphik-Semibold' !important;
    color: #303134;
    line-height: 32px;
}

.blockchain-menu-container {
    display: flex;
    flex-wrap: wrap;
}

.blockchain-menu-left.game-menu-left {
    background-image: url("../images/game-background-new.webp") !important;
}

.blockchain-menu-left {
    width: 30%;
    background-size: cover;
    background-position: right top;
    background-repeat: no-repeat;
    background-image: url("../images/suffescom-menu-background.webp");
    padding: 45px;
    text-align: center;
}

.blockchain-menu-right {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 46px;
}

.blockchain-menu-listing-inline ul {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
    height: 100%;
    text-align: left !important;
}

.blockchain-menu-listing-inline ul li {
    list-style: none;
    line-height: 34px;
    text-align: left;
}

.blockchain-menu-listing-inline h6 {
    font-size: 20px;
    color: #000;
    font-family: 'Graphik-Semibold' !important;
    margin: 00px 00px 10px 00px;
    text-align: left;
}

.dropdown .full-width-menu a {
    padding: 00px 0px 5px 0 !important;
}

.blockchain-menu-left h5 {
    font-size: 25px;
    color: #fff;
    font-family: 'Graphik-Semibold' !important;
    margin: 00px 00px 20px 00px;
}

.blockchain-menu-left p {
    color: #fff !important;
    font-size: 19px !important;
    letter-spacing: normal !important;
    line-height: 28px !important;
    font-family: 'Graphik-Regular' !important;
    margin-bottom: 14px !important;
    padding-top: 4px !important;
    text-transform: capitalize !important;
    font-style: italic;
}

.dropdown .full-width-menu a.new_lanbtn {
    background: #e92b26;
    display: inline-block;
    margin: 10px auto 0;
    color: #fff;
    border-radius: 30px;
    padding: 12px 62px !important;
    font-size: 18px;
    transition: all .6s ease 0s;
    text-transform: capitalize;
    line-height: normal;
    outline: unset;
}

.blockchain-menu-left.game-menu-left {
    background-image: url("../images/game-background-new.webp") !important;
}

.blockchain-menu-left.trading-menu-left {
    background-image: url("../images/trading-menu-background.webp") !important;
}

.blockchain-menu-left.nft-menu-left {
    background-image: url("../images/nft-menu-background.webp") !important;
}

.solution-menu-container {
    display: flex;
    padding: 32px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.solution-menu-container .blockchain-menu-listing-inline {
    width: 19%;
    text-align: left;
}

.services-container {
    padding: 0;
    list-style: none;
    margin: 0;
    display: flex;
    justify-content: space-between;
}

.services-container li {
    padding: 30px;
    width: 25%;
}

.services-container-wrap {
    line-height: normal;
    padding: 15px 15px !important;
    display: inline-block;
    position: relative;
    margin-top: 14px;
}

.services-container-wrap::before {
    position: absolute;
    left: auto;
    bottom: 0;
    content: "";
    width: 34px;
    height: 30px;
    background-color: transparent;
    border-bottom: 2px solid #e92b26;
    border-right: 2px solid #e92b26;
    right: 0;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}

.services-container-head figure {
    width: 45px;
    padding-right: 4px;
    margin: 0;
}

.services-container-head>h5 {
    color: #3a3939;
    font-size: 18px;
    padding-left: 4px;
    font-family: 'Graphik-Semibold';
}

.services-container-head {
    display: flex;
    height: 40px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%;
    align-items: center;
}

.services-container-head figure img {
    width: 100%;
}

.dropdown .full-width-menu .services-container-wrap {
    padding-bottom: 0 !important;
    border-bottom: 1px solid #d1dbde;
}

.services-sub-list li {
    padding: 0;
    width: 100%;
}

.services-sub-list {
    list-style: square;
    margin: 0;
    margin-top: 8px;
}

.dropdown .full-width-menu .services-sub-list li a {
    margin: 0;
    padding: 6px 00px !important;
    display: block;
}

.graybg {
    background: #F1F1F1;
}

.portfolio-menu-list {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    flex-wrap: wrap;
    margin: 0;
    list-style: none;
}

.portfolio-menu-list li {
    width: 33.33%;
    border-right: 1px solid #eaeaea;
}

.portfolio-menu-list li:hover {
    background: #33838608
}

.dropdown .full-width-menu .portfolio-content-list a {
    display: block !important;
    padding: 60px !important;
    color: #3a3939;
    font-family: 'Graphik-Semibold';
    font-size: 19px;
    text-align: center;
}

.portfolio-content-list img {
    display: block;
    margin: 0 auto 20px auto;
}

.navbar .dropdown-toggle::after {
    display: none;
}

.navbar .dropdown button {
    padding: 10px 16px;
}

.noafter::after {
    display: none !important;
}

.dropdown-toggle::after {
    display: inline-block;
    vertical-align: .255em;
    content: "";
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    content: "\F282";
    font-family: "bootstrap-icons" !important;
    color: #000;
    position: absolute;
    top: 49%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    right: 0px;
    font-size: 10px;
}

.dropdown.country-dropdown {
    background: #F2F2F2;
    margin-left: 6px;
    padding-right: 5px;
}

.dropdown.country-dropdown .dropdown-toggle:after {
    right: 6px;
}

.mx-auto.img-fluid {
    display: block;
}

.navbar .dropdown-toggle:hover {
    color: #e92b26;
}

.suffesv3-sub-heading a:hover {
    color: #e92b26;
}